import { Config, Singleton } from '@zeedhi/core';

@Singleton
export class LoginController {
    get logo() {
        return Config.env.product.logoUrl;
    }

    get backgroundImgUrl() {
        const url = Config.env.loginBackgroundImgUrl;
        return `url(${url})`;
    }

    get endPoint() {
        return Config.env.loginEndPoint;
    }
}
